footer {

    .footer-content {
        color: @white;
        padding:  @small-margin @margin; 
        background-color: #2d3139;
        width: 100%;
        margin-top: 80px;
        display: flex;
        justify-content: space-between;
        align-items: center;        
        
        
        
        a {
            color: white;
            outline: none;
            box-shadow: initial;
            text-decoration: none;
        }
        a:hover  {
            color: @white;
            outline-color: @white;
            box-shadow: inset 0 -2px 0 0 @white;
        }
        p {
            color: #FFFFFF;
        }
    
        a.img-link {
            border: 0px;
            box-shadow: initial;
        }
    }

    .footer-bottom {
        background-color: @BE-light-bg;
        text-align: center;
        padding: @small-margin;  

        .separator {
            margin: 0 @small-margin;
        }
    }
}